$INCLUDE: 'C:\FG\FASTGRAF.FI'

      PROGRAM MAIN

      CALL FG_INITPM
      CALL FG_SETMODE(3)
      CALL FG_CURSOR(0)

      CALL FG_SETCOLOR(15)
      CALL FG_TEXT('Hello, world.',13)

      STOP ' '
      END
